phpMyAdminのバージョンアップ

CentOS7のphpMyAdminを最新版にバージョンアップ

4.9.5 ⇒ 5.0.2

phpMyAdmin5系のバージョンは、PHP7.1以降、MySQL5.5以降との互換性があるとなっています。

バージョンアップの方法は、過去記事のアップデート方法と同様

LINEで送る
Pocket

コメントは受け付けていません。